Pfsense 2.0.1 yayında



  • Eylül ayı içerisinde release sürümü yayınlanan 2.0 versiyonuna, mevcut bug'larından dolayı düzenlemeler yapılarak 2.0.1 sürümü yayınlanmıştır.
    projeye, gerek çalışmalırıyla, gerek feedback'leri ile katkı sağlayan ve destek olan herkese teşekkürler.

    Blog bildirimi, bug list
    http://blog.pfsense.org/?p=633

    Pfsense 1.2.x sürümlerinden birini kullanan ve sürüm yükseltmek isteyenler için rehber
    http://doc.pfsense.org/index.php/Upgrade_Guide

    Pfsense 2.0.1 media indirme linkleri
    http://pfsense.loquefaltaba.com/downloads/

    Hangi iso medyasını indireceğine karar veremeyenler için, özel bir projeniz yok ise, 32bit sürümü kullanılabilir
    http://pfsense.loquefaltaba.com/downloads/pfSense-2.0.1-RELEASE-i386.iso.gz



  • ewt benim pf de az önce yeni versiyonu var die uyarı geldi. acikcasi hemen update etmek istemedim olurya bir sorunla karsilasmamak adina pf uzerinden update yapan varmi burdan yazmak istiyorum siz yaptınızmı tcjackal..?



  • Selamlar,

    Haberi alır almaz update ettim pf üzerinden. Bende squidGuard ve captive portal servisleri aktif değil şu an için bir sorun yok gibi görünüyor.



  • bende update ettim pf üzerinden herhangibi bir sorun yaşamadım şu an stabil çalışıyor kullanılabilir



  • Ben de update'e ne zaman girsem, "Unable to check for updates. " mesajı laıyorum.
    Ne pfsense'i ne de paketleri update edemiyorum.
    Dns olarak google dns'leri yazılı.
    squid, squidguard kurulu
    problem ne olabilir acaba ?



  • merhaba,
    multiwan kullanıyor musunuz ?
    Eğer kullanıyorsanız, 80 port'u için loadbalance kaldırarak, tek bir gw atayarak deneyiniz.
    Keyifli çalışmalar



  • bridge moddan çıkarmanı öneririm;D

    birde update setting tabından seçim yapman gerekebilir?



  • Tcjackal in dediği gibi sistemi tek WAN a düşürün,



  • Bende tek WAN var ancak yine de "Unable to check for updates" diyor.

    Ancak ben 2.0.1 ' in image dosyasını indirerek System  -> Firmware -> Manual Update tabını kullanarak  manual update yaptım. Gayet iyi çalışıyor..



  • @mahoon:

    Bende tek WAN var ancak yine de "Unable to check for updates" diyor.

    Ancak ben 2.0.1 ' in image dosyasını indirerek System  -> Firmware -> Manual Update tabını kullanarak  manual update yaptım. Gayet iyi çalışıyor..

    Dediğiniz şekilde oluyor ancak bu durum paketler için de geçerli. Yani packages menüsüne girince de ne yeni paket ekleyebiliyorum ne de paket güncelleyebiliyorum. Orda da aynı hatayı veriyor.

    Sizin packages'daki durumunuz nasıl ?

    Ayrıca ekleyeyim, sizin dediğiniz gibi manuel update yapınca, sistem ilk açıldığında terminal ekranından takip edince, kurulu paketleri de yeniden kurmak ya da güncellemek istiyor ve bunu başaramıyor (gerçi bu durum çalışmasına engel olmuyor).

    Sanki pfsense makinesi, update yapılan sitelerin dns'ini çözmüyor gibi bir durum var.



  • Merhaba ;

    Öncelikle ekteki resimde gösterdiğim ayarı değiştirip save dedikten sonra  "Unable to check for updates" hatasını almıyorum artık.(You are on the latest version  yazıyor.)

    Ancak paketlere gelince ,  aslında 2.0 kullanıyordum (Kullanmaktan ziyade kurcalıyorum.) squid paketini kurmak isteyince "Unable to check for updates" hatasını aldım.
    Manual Update ile 2.0.1 güncellemesini yaptıktan sonra pfSense Dashboard -> System Information -> Version kısmında hala "Unable to check for updates" yazıyordu.Ancak squid paketini kurmada herhangi bir hata vermedi.Dahasonra yukarıda belirttiğim düzeltme ile sorunum çözüldü gibi.

    Yalnız resimde belirttiğim menü de bir garip çalışıyor.Auto update için default yolu seçiyorum ancak otomatik olarak alttaki Custom link aktif oluyor.

    Kolay gelsin..




  • dediğinizi deneyeceğim. ben oraya manuel olarak pfsense'in resmi url'sini yazmıştım olmamıştı. Daha sonra mirrorlardan birinin url'sini yazdım. Onda da bazen çalışıyor bazen çalşımıyor gibi bir durum oluştu.

    Ayrıca ek bir bilgi vereyim. Sizin gönderdiğiniz ekranda nasıl ki firmware updateleri için olan adresi manuel girebiliyorsak, paketler için de manuel adres girilebilecek bir yer var. Ekran görüntüsü ektedir.
    Normalde menülerde olmamasına rağmen (2.0 için konuşuyorum), manuel olarak browser'a yazınca çıkıyor
    http://pfsense_ip/pkg_mgr_settings.php
    yani örneğin
    http://10.10.1.254/pkg_mgr_settings.php




  • Bu bilgi iyi oldu.. Acaba Default Repostory haricinde bildiğiniz , önereceğiniz bir Repostory Url'si var mı?



  • Paketler için yok, aradım bulamadım hiç
    Firmware için ise, pfsense mirrolarından http olarak erişilenler çalışıyordur muhtemelen. Ben normaline bile sağlıklı bağlanamadığım için bilemiyorum :)



  • bende de 2.0 otomatik update yapmadı. manuel olarak bir mirordan
    pfSense-Full-Update-2.0-RELEASE-i386.tgz  lokale indirip update yaptım. yüklü paketler kısmından bakınca cron lightsquid squid ve squidguard duruyor herşey normal



  • Son durum şu
    2.0.1 update'i indirdim manuel olarak pfsense'i yükselttim.
    Reboot ederken sitemdeki 2. ve 3. wan'lara bağlı adsl modemleri kapadım, sadece 1 modem aktif kaldı.
    Update sonrası ilk açılışta, tüm paketleri problemsiz şekilde reinstall etti.
    Web arayüzünden baktığımda firmware update kontrolünde sorun olmadığını gördüm.
    Bu esnada istediğim yeni paketleri de sorunsuz bir şekilde kurdum.
    Ne zaman ki diğer 2 hattın modemlerini açtım, o andan itibaren yeni paket kuramıyor hale geldim.

    Kalıcı çözümü nasıl bulacağım bilemiyorum.



  • pfsense 2.0 versiyonunda 2.0.1 versiyonuna sorunsuz güncellim ama squidguard kelime bazlı yasaklama yapmaz oldu. 2.0 versiyonunda sorunsuz çalışıyordu. site isminde yasakladığım kelimeler geçiyorsa engelliyordu. örneğin iddaa yazdığım zaman iddaa.com ve iddaa.com.tr gibi iddaa kelimesinin geçtiği sitelerini engelliyordu


Locked